Subject: bug#54606: 27.1; next/previous image command in image-mode triggers tramp connections for all remote dired buffers

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 02 Apr 2022 15:02:22 +0200

Michael Albinus <[email-masked]> writes:

>> Lars' suggestion of having these commands NOT checking
>> every dired buffer every time also seems very sensible.
>
>>>From my pov, this bug could be closed. However, I'll keep it open in
> case something else shall be changed, too. But that I won't investigate
> myself.

I think your fix here is sufficient, so I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no